Subject: [bug#43851] [PATCH] gnu: sudo: Depend on python-minimal instead of python.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Fri, 09 Oct 2020 21:53:06 +0200

Tobias Geerinckx-Rice writes:

Hi!

> zimoun 写道：
>> I agree that supporting Hurd is more important than supporting
>> hypothetical users using hypothetically sudo with Python. :-)
>
> I'm not hypothetical!  I'm a real boy!
>
>> Why not have 2 packages: 'sudo' (with Python) and 'sudo-minimal'
>> (without).  Or any other name.
>
> I suggested as much on #guix so it is by definition an excellent
> suggestion.
>
> Janneke?

Oops, I missed that and just pushed Python removal.  I would suggest
sudo-with-python; but I'm fine with sudo-minimal too.

Greetings,
Janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com